Tripnet - Improvement #17633
Bug # 17623 (Closed): post all B2B issues

Registered users

03/08/2017 11:37 am - Sreerag Prasannan

Status: Closed Start date: 03/08/2017
Priority: Normal Due date: 03/08/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
End_Date: 03/08/2017 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

1) Registered users are not displayed in corporate user page .

2) Ensure admin can change the password for corporate user.

3) Admin should have permission to enable / disable and delete user, both corporate and registered user.

History

#1 - 03/08/2017 11:46 am - Jubin J

- Due date set to 03/08/2017

- Status changed from New to Assigned
- Assignee set to Jibi T

#2 - 03/08/2017 12:09 pm - Sreerag Prasannan

- Description updated

#3 - 03/08/2017 08:23 pm - Jibi T

- Status changed from Assigned to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 03/08/2017

#4 - 03/10/2017 06:17 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Jibi T)

issue fixed.
